# Generated by Django 2.2.3 on 2021-04-16 17:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0028_auto_20210113_1949'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalnode',
            name='devices',
        ),
        migrations.RemoveField(
            model_name='historicalnode',
            name='devices_cpes',
        ),
        migrations.RemoveField(
            model_name='historicalnode',
            name='expected_power',
        ),
        migrations.RemoveField(
            model_name='historicalnode',
            name='id_sentinel',
        ),
        migrations.RemoveField(
            model_name='historicalnode',
            name='ip_range',
        ),
        migrations.RemoveField(
            model_name='historicalnode',
            name='olt_config',
        ),
        migrations.RemoveField(
            model_name='node',
            name='devices',
        ),
        migrations.RemoveField(
            model_name='node',
            name='devices_cpes',
        ),
        migrations.RemoveField(
            model_name='node',
            name='expected_power',
        ),
        migrations.RemoveField(
            model_name='node',
            name='id_sentinel',
        ),
        migrations.RemoveField(
            model_name='node',
            name='ip_range',
        ),
        migrations.RemoveField(
            model_name='node',
            name='olt_config',
        ),
    ]
